body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	font-family: 'Poppins', sans-serif;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	position: fixed;
	width: 100%;
	z-index: 9999;
}
.top-bar {
	background: #196633 none repeat scroll 0 0;
	padding: 14px 0 8px;
}
.top-bar-left {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
.top-bar-contact {
/*float: right;*/
}
.top-bar-contact ul {
	float: right;
	margin: 0;
	padding: 0;
}
.top-bar-contact ul li {
	color: #fff;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	margin: 0 0 0 60px;
}
.top-bar-contact ul li .fa {
	float: left;
	font-size: 20px;
	margin-right: 5px;
}
.top-bar-contact ul li a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-bar-contact ul li a:hover {
	color: #3ab44a;
}
.top-social ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.top-social ul li {
	display: inline-block;
	margin: 0 0 0 2px;
}
.top-social ul li .fa {
	border: 1px solid #fff;
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	height: 28px;
	line-height: 26px;
	text-align: center;
	width: 28px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-social ul li .fa:hover {
	background: #fff none repeat scroll 0 0;
	color: #196633;
}
.header-bottom {
	background: #3ab44a none repeat scroll 0 0;
	position: relative;
}
.logo {
	background: #fff none repeat scroll 0 0;
	float: left;
	position: relative;
	z-index: 9;
	padding: 8px 75px 8px 15px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo {
	width: 18%;
}
.logo::before {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 113px;
	left: -125px;
	position: absolute;
	top: 0;
	width: 130px;
	z-index: -9;
}
.sticky .logo::before {
	height: 79px;
}
.logo::after {
	border-bottom: 113px solid transparent;
	border-left: 50px solid #fff;
	border-top: 0 solid transparent;
	content: "";
	left: 100%;
	position: absolute;
	top: 0;
}
.sticky .logo::after {
	border-bottom: 79px solid transparent;
}
.top-appointment-btn {
	margin: 36px 15px 0 0;
	float: right;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-appointment-btn a {
	background: #196633 none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 8px 30px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-appointment-btn a:hover {
	background: #fff none repeat scroll 0 0;
	color: #196633;
}
.sticky .top-appointment-btn {
	margin: 19px 15px 0 0;
}
.menu {
	float: right;
	margin: 0 20px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .primary-navigation li {
    height: 78px;
    line-height: 78px;
}
.sticky .primary-navigation .menu-item-has-children > a::after, .sticky .primary-navigation .page_item_has_children > a::after {
    top: 34px;
}
.sticky .primary-navigation li li {
    border: 0;
    display: block;
    height: auto;
    line-height: 1.0909090909;
}
.banner {
	position: relative;
}
.ms-slide-info {
	left: 9%;
	top: 180px;
	width: 56% !important
}
.banner-text-1 {
	background: #196633 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 8px;
	padding: 5px 15px 0;
	text-transform: uppercase;
}
.banner-text-2 {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
	line-height: 55px;
	text-shadow: 2px 3px 7px #000;
	text-transform: uppercase;
}
.banner-bottom-item {
	height: 250px;
	padding: 35px 8px 40px 10px;
	position: relative;
}
.planting {
	background: rgba(0, 0, 0, 0) url("../images/planting-bg-img.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.planting::before {
	background: rgba(58, 180, 74, 0.8) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.garden-care {
	background: rgba(0, 0, 0, 0) url("../images/garden-care-bg-img.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.garden-care::before {
	background: rgba(25, 102, 51, 0.85) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.irrigation {
	background: rgba(0, 0, 0, 0) url("../images/irrigation-bg-img.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.irrigation::before {
	background: rgba(58, 180, 74, 0.8) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.banner-bottom-item-inner {
	position: relative;
	z-index: 9;
}
.banner-bottom-item-image {
	border: 3px solid #fff;
	border-radius: 50px;
	float: left;
	height: 90px;
	margin-right: 15px;
	padding: 10px;
	width: 90px;
}
.banner-bottom-item-content {
	float: left;
	margin-top: 10px;
	width: 72%;
}
.banner-bottom-item-heading {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.banner-bottom-item-details {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	width: 92%;
}
.home-choose-us {
	padding: 55px 0;
}
.home-choose-us-heading {
	color: #3ab44a;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 90px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}
.home-choose-us-heading::before {
	background: #483b33 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 44%;
    position: absolute;
    bottom: -20px;
    width: 135px;
}
.home-choose-us-heading::after {
	background: rgba(0, 0, 0, 0) url("../images/hm-heading-icon.png") no-repeat scroll center center;
	content: "";
	height: 22px;
	left: 49%;
	padding: 5px;
	position: absolute;
	bottom: -30px;
	width: 22px;
}
.home-choose-us-item {
	margin-bottom: 20px;
	text-align: center;
}
.home-choose-us-item img {
	margin: 0 auto 20px;
}
.home-choose-us-item-heading {
	color: #3ab44a;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.home-choose-us-item-details {
	color: #000;
	font-size: 15px;
}
.home-form-area-left {
	background: rgba(0, 0, 0, 0) url("../images/hm-form-left-bg.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 75px 58px 65px 7.8%;
	min-height: 490px;
}
.home-form-area-left-heading {
	color: #fff;
	font-size: 38px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 50px;
	margin: 0 0 7px;
}
.home-form-area-left-details {
	color: #fff;
	font-size: 16px;
}
.home-form-area-left-details a, .home-form-area-left-details a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-form-area-right {
	background: #0f2d47;
	min-height: 490px;
	padding: 35px 35px 0;
}
.home-form-area-right-heading {
	color: #fff;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 0 15px;
	margin: 0 0 25px;
}
.hm-form {
	margin: 0 0 10px;
}
.hm-form input {
	border: none;
	border-radius: 50px;
	color: #000;
	font-size: 15px;
	height: 50px;
	width: 100%;
	padding: 0 23px;
}
.hm-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.hm-form input::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.hm-form input:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.hm-form input:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.hm-form select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/drop-arrow.png") no-repeat scroll 94% 20px;
	border: none;
	border-radius: 50px;
	color: #000;
	cursor: pointer;
	font-size: 15px;
	height: 50px;
	width: 100%;
	padding: 0 23px;
}
.hm-form textarea {
	border: none;
	border-radius: 20px;
	color: #000;
	font-size: 15px;
	height: 110px;
	width: 100%;
	padding: 10px 23px;
}
.hm-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.hm-form textarea::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.hm-form textarea:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.hm-form textarea:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.hm-form-btn input {
	background: #3ab44a !important;
	border-radius: 50px !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	padding: 8px 55px !important;
	margin-left: 15px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.hm-form-btn input:hover {
	background: #fff !important;
	color: #3ab44a !important;
}
.hm-form input:focus, .hm-form textarea:focus {
	border: none !important;
}
.home-form-area-right div.wpcf7-response-output {
	margin: 5px 15px 0 !important;
	color: #fff !important;
	font-size: 14px !important;
}
.home-form-area-right span.wpcf7-not-valid-tip {
	font-size: 14px !important;
}
.home-testimonial {
	padding: 45px 0 65px;
}
.home-testimonial .amazingcarousel-text blockquote {
	position: relative;
	color: #000 !important;
	text-align: left !important;
	margin: 0 !important;
	font-size: 15px !important;
	font-style: normal !important;
	float: right !important;
	width: 90% !important;
}
.home-testimonial .amazingcarousel-text::before {
	background: rgba(0, 0, 0, 0) url("../images/angle.png") no-repeat scroll 0 0;
	content: "";
	position: absolute;
	bottom: -44px;
	left: 57px;
	height: 47px;
	width: 51px;
}
.home-gallery {
	padding: 35px 0 0;
	overflow: hidden;
}
.wonderplugin-gridgallery-item-container {
	position: relative;
}
.wonderplugin-gridgallery-item-container a::before {
	background: rgba(58, 180, 74, 0.8) url("../images/zoom-icon.png") no-repeat scroll center center;
	content: "";
	position: absolute;
	height: 84%;
	width: 84%;
	top: 18px;
	left: 27px;
	z-index: 99;
	opacity: 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.wonderplugin-gridgallery-item-container a:hover::before {
	opacity: 1;
}
footer {
	background: #196633 none repeat scroll 0 0;
}
.footer-top {
	padding: 40px 0;
}
.footer-top-heading {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}
.footer-top-text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin-bottom: 10px;
	text-align: center;
}
.footer-top-text .fa {
	font-size: 22px;
	margin-right: 5px;
}
.footer-top-text a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-top-text a:hover {
	color: #3ab44a;
}
.footer-social {
	margin-top: 15px;
	text-align: center;
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 2px;
}
.footer-social ul li .fa {
	border: 2px solid #fff;
	border-radius: 50px;
	color: #fff;
	font-size: 18px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	width: 35px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li .fa:hover {
	background: #fff none repeat scroll 0 0;
	color: #3ab44a;
}
.footer-bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	padding: 15px 0;
}
.copyright {
	color: #fff;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #3ab44a;
}
.page .entry-title {
	color: #fff;
	font-size: 50px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 180px;
	width: 100%;
}
.inner-banner {
	margin-bottom: 4%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.blog-page-title {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
	left: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 170px;
	width: 100%;
}
.category .archive-header {
	margin-bottom: 20px;
	max-width: 85%;
	padding: 0;
}
.archive .page-header {
	border-bottom: medium none;
	margin-bottom: 20px;
	max-width: 85%;
	padding: 0;
}
.single .post-navigation {
	max-width: 85%;
}
.single #comments {
	max-width: 85%;
}
.single #comments .form-submit input {
	background: #69af07 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	padding: 13px 45px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.single #comments .form-submit input:hover {
	background: #5e262d none repeat scroll 0 0 !important;
}
.inner-content {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin-bottom: 25px;
	text-align: justify;
}
.about-heading-1 {
	color: #483b33;
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: bold;
	margin: 0 auto 25px;
	width: 70%;
}
.about-heading-2 {
	color: #22211e;
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 25px;
}
.margintop50 {
	margin-top: 50px;
}
.team-heading {
	color: #483b33;
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 5px;
}
.team-item {
	text-align: center;
}
.team-item img {
	margin: 0 auto;
}
.team-item-heading {
	color: #6aaf06;
	font-size: 24px;
	font-weight: 600;
}
.team-item-details {
	color: #444;
}
.inner-content-heading {
	color: #3ab44a;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 8px;
	text-align: left;
}
.inner-content ul {
	margin: 0 0 25px;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 100%;
}
.inner-content ul li {
	margin: 0 0 10px;
	padding: 0 0 0 20px;
	position: relative;
	text-align: left;
}
.inner-content ul li::before {
	background: #196633;
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	top: 5px;
	left: 0;
}
ul.five-li li {
	float: left;
	width: 20%;
}
ul.three-li li {
	float: left;
	width: 33%;
}
.service-item-part {
	counter-reset: div;
	padding: 0;
}
.service-item {
	color: #444;
	font-size: 14px;
	position: relative;
}
.service-item .counter-box {
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	left: 0;
	opacity: 0.7;
	position: absolute;
	text-align: center;
	top: 65px;
	width: 100%;
}
.service-item div.counter-box::before {
	content: counter(div, decimal-leading-zero) ". ";
	counter-increment: div;
}
.service-item-heading {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 25px;
	font-weight: 700;
	left: 0;
	padding: 0 50px;
	position: absolute;
	text-align: center;
	top: 110px;
	width: 100%;
}
.contact-left, .contact-right {
	margin: 0 0 35px;
}
.contact-form {
	margin: 0 0 15px;
	padding: 0 15px 0 0;
}
.contact-form input {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 18px;
	height: 50px;
	padding: 0 15px;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 18px;
	height: 200px;
	padding: 7px 15px;
	width: 100%;
}
.contact-form-btn input {
	background: #196633 !important;
	border-radius: 0 !important;
	color: #fff !important;
	font-size: 20px !important;
	padding: 15px 45px 13px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #3ab44a !important;
}
.contact-info {
	float: left;
	width: 100%;
	margin: 0 0 25px;
}
.contact-info-image {
	float: left;
	width: 40px;
	margin: 7px 15px 8px 0;
}
.contact-info-heading {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}
.contact-info-details {
	color: #000;
	font-size: 17px;
}
.contact-info-details a {
	color: #000;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-info-details a:hover {
	color: #3ab44a;
}
.thankyou-content {
	font-size: 24px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #196633 none repeat scroll 0 0;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #3ab44a none repeat scroll 0 0;
	color: #fff;
}
.get-quote{
	background:rgba(0, 0, 0, 0) url("../images/hm-form-left-bg.jpg") no-repeat scroll 0 0;
	background-size: cover;
	background-attachment:fixed;
	padding: 65px 58px;
	color:#fff;
    font-size: 28px;
	margin-bottom: 40px;
}
@media only screen and (max-width : 320px) {
.top-bar {
	display:none;
}
.mob_call a i {
    color: #fff;
    font-size: 23px;
}
.mob_call {
    position: absolute;
    right: 46px;
    top: 30px;
    z-index: 999;
    display: block !important;
}	
.top-bar-left {
	font-size: 12px;
	text-align: center;
}
.top-bar-contact {
	text-align: center;
}
.logo {
    float: left;
    padding: 15px;
    width: 40%;
}
.sticky .logo {
    width: 40%;
}	
.logo::before {
	height: 82px;
}
.logo::after {
	display:none;
}
.top-appointment-btn {
	float: left;
    text-align: center;
    width: 30%;
	margin: 18px 0px 0 8px;
}
.sticky .top-appointment-btn {
    margin: 18px 0px 0 8px;
}
.top-appointment-btn a {
	margin: 6px 0;
    font-size: 13px;
    padding: 8px 10px;
}
.primary-navigation.toggled-on .nav-menu {
    display: inline-block !important;
    width: 100%;
    margin-left: 0 !important;
}
.sticky .primary-navigation li {
    height: auto;
    line-height: normal;
}
.menu {
	float: none;
	margin: 0;
}
.menu-toggle {
	margin: 17px 0 0 !important;
}
.ms-slide-info {
	left: 5%;
    top: 27px;
    width: 90% !important;
}
.banner-text-1 {
	font-size: 16px;
	margin-bottom: 5px;
	padding: 3px 10px 0;
}
.banner-text-2 {
	font-size: 18px;
    line-height: 25px
}
.banner-bottom-item {
	padding: 20px;
}
.banner-bottom-item-image {
    height: 60px;
    margin-right: 10px;
    width: 60px;
}
.banner-bottom-item-content {
	width: 75%;
}
.banner-bottom-item-heading {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}
.home-form-area-right {
    padding: 15px 15px 0;
}
.home-form-area-right-heading {
    font-size: 24px;
    margin: 0 0 15px;
}
.home-form-area-left-heading {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 10px;
}
.home-choose-us {
	padding: 25px 0;
}
.home-choose-us-heading {
    font-size: 20px;
    margin-bottom: 85px;
    line-height: 1.2;
}
.home-choose-us-heading::before {
	left: 29%;
}
.home-choose-us-heading::after {
	left: 47%;
}
.inner-content-heading {
    margin: 12px 0 8px;
    line-height: 1.1;
}
ul.five-li li {
    float: left;
    width: 100%;
}
.home-form {
	padding: 30px 0;
}
.home-form-left {
	padding: 15px;
}
.home-form-left-heading {
	font-size: 19px;
	margin-bottom: 10px;
}
.home-form-left-inner-heading {
	font-size: 16px;
	margin-bottom: 15px;
}
.hm-form {
	margin-bottom: 10px;
	padding: 0;
}
.home-blog {
	padding: 20px 0;
}
.home-blog-item {
	overflow: hidden;
}
.home-blog-image {
	height: 175px;
	margin-bottom: 15px;
}
.home-blog-date {
	font-size: 30px;
	margin-right: 10px;
	padding: 10px;
}
.home-blog-heading {
	font-size: 18px;
	line-height: 20px;
}
.footer-top {
	padding: 20px 0;
}
.footer-top-heading {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.2;
}
.copyright {
    font-size: 12px;
}
.page .entry-title {
    font-size: 18px;
    top: 35px;
}
.about-heading-1 {
	font-size: 19px;
	margin: 0 auto 15px;
	width: 100%;
}
.about-heading-2 {
	font-size: 16px;
}
.team-item {
	margin-bottom: 25px;
}
.service-item .counter-box {
	top: 40px;
}
.service-item-heading {
	top: 80px;
	padding: 0 30px;
}
.blog-page-title {
	font-size: 24px;
	top: 30px;
}
.archive .page-header, .category .archive-header {
	margin: 0;
	max-width: 100%;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.contact-form-part {
	margin-bottom: 30px;
}
.contact-details {
	margin-bottom: 30px;
}
.contact-info {
	font-size: 14px;
	line-height: 30px;
}
.contact-info .fa {
	font-size: 25px;
	width: 20px;
}
.contact-map iframe {
	height: 250px;
}
.contact-info-heading {
    line-height: normal !important;
}
.get-quote {
    padding: 25px 18px;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 25px;
}
.banner-bottom-item-details {
    width: 100%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.top-bar {
	display:none;
}
.mob_call a i {
    color: #fff;
    font-size: 23px;
}
.mob_call {
    position: absolute;
    right: 46px;
    top: 36px;
    z-index: 999;
    display: block !important;
}	
.top-bar-left {
	font-size: 12px;
	text-align: center;
}
.top-bar-contact {
	text-align: center;
}
.logo {
    float: left;
    padding: 15px;
    width: 40%;
}
.sticky .logo {
    width: 40%;
}	
.logo::before {
	height: 82px;
}
.logo::after {
	display:none;
}
.top-appointment-btn {
	float: left;
    text-align: center;
    width: 30%;
	margin: 18px 0px 0 8px;
}
.sticky .top-appointment-btn {
    margin: 18px 0px 0 8px;
}
.top-appointment-btn a {
	margin: 12px 0;
    font-size: 13px;
    padding: 8px 13px;
}
.primary-navigation.toggled-on .nav-menu {
    display: inline-block !important;
    width: 100%;
    margin-left: 0 !important;
}
.sticky .primary-navigation li {
    height: auto;
    line-height: normal;
}
.menu {
	float: none;
	margin: 0;
}
.menu-toggle {
	margin: 23px 0 0 !important;
}
.ms-slide-info {
	left: 5%;
    top: 37px;
    width: 90% !important;
}
.banner-text-1 {
	font-size: 16px;
	margin-bottom: 5px;
	padding: 3px 10px 0;
}
.banner-text-2 {
	font-size: 18px;
    line-height: 25px
}
.banner-bottom-item {
	padding: 20px;
}
.banner-bottom-item-image {
    height: 60px;
    margin-right: 10px;
    width: 60px;
}
.banner-bottom-item-content {
	width: 77%;
}
.banner-bottom-item-details {
    width: 100%;
}
.banner-bottom-item-heading {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}
.home-form-area-right {
    padding: 15px 15px 0;
}
.home-form-area-right-heading {
    font-size: 24px;
    margin: 0 0 15px;
}
.banner-bottom-item {
    height: 230px;
}
.home-form-area-left-heading {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 10px;
}
.home-form-area-left {
    padding: 25px 58px 25px 7.8%;
}
.home-choose-us {
	padding: 25px 0;
}
.home-choose-us-heading {
    font-size: 20px;
    margin-bottom: 85px;
    line-height: 1.2;
	    margin-top: 30px;
}
.home-choose-us-heading::before {
	left: 29%;
}
.home-choose-us-heading::after {
	left: 47%;
}
.inner-content-heading {
    margin: 12px 0 8px;
    line-height: 1.1;
}
ul.five-li li {
    float: left;
    width: 100%;
}
.home-form {
	padding: 30px 0;
}
.home-form-left {
	padding: 15px;
}
.home-form-left-heading {
	font-size: 19px;
	margin-bottom: 10px;
}
.home-form-left-inner-heading {
	font-size: 16px;
	margin-bottom: 15px;
}
.hm-form {
	margin-bottom: 10px;
	padding: 0;
}
.home-blog {
	padding: 20px 0;
}
.home-blog-item {
	overflow: hidden;
}
.home-blog-image {
	height: 175px;
	margin-bottom: 15px;
}
.home-blog-date {
	font-size: 30px;
	margin-right: 10px;
	padding: 10px;
}
.home-blog-heading {
	font-size: 18px;
	line-height: 20px;
}
.footer-top {
	padding: 20px 0;
}
.footer-top-heading {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.2;
}
.copyright {
    font-size: 12px;
}
.page .entry-title {
    font-size: 18px;
    top: 42px;
}
.about-heading-1 {
	font-size: 19px;
	margin: 0 auto 15px;
	width: 100%;
}
.about-heading-2 {
	font-size: 16px;
}
.team-item {
	margin-bottom: 25px;
}
.service-item .counter-box {
	top: 40px;
}
.service-item-heading {
	top: 80px;
	padding: 0 30px;
}
.blog-page-title {
	font-size: 24px;
	top: 30px;
}
.archive .page-header, .category .archive-header {
	margin: 0;
	max-width: 100%;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.contact-form-part {
	margin-bottom: 30px;
}
.contact-details {
	margin-bottom: 30px;
}
.contact-info {
	font-size: 14px;
	line-height: 30px;
}
.contact-info .fa {
	font-size: 25px;
	width: 20px;
}
.contact-map iframe {
	height: 250px;
}
.contact-info-heading {
    line-height: normal !important;
}
.get-quote {
    padding: 25px 18px;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 25px;
}
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	.top-appointment-btn {
		margin: 23px 0px 0 8px;
	}
	.mob_call {
		top: 41px;
	}
	.menu-toggle {
		margin: 29px 0 0 !important;
	}
	.blog-page-title {
		top: 40px;
	}
}
@media only screen and (min-width : 481px) and (max-width : 767px) {
.top-bar {
	display:none;
}
.mob_call a i {
    color: #fff;
    font-size: 23px;
}
.mob_call {
    position: absolute;
    right: 66px;
    top: 35px;
    z-index: 999;
    display: block !important;
}	
.top-bar-left {
	font-size: 12px;
	text-align: center;
}
.top-bar-contact {
	text-align: center;
}
.logo {
    float: left;
    padding: 15px;
    width: 25%;
}
.sticky .logo {
    width: 25%;
}	
.logo::before {
	height: 82px;
}
.logo::after {
	display:none;
}
.top-appointment-btn {
    float: left;
    text-align: center;
    width: 30%;
    margin: 23px 0px 0 8px;
}
.sticky .top-appointment-btn {
    margin: 23px 0px 0 8px;
}
.top-appointment-btn a {
    margin: 2px;
    font-size: 15px;
    padding: 10px 23px;
}
.primary-navigation.toggled-on .nav-menu {
    display: inline-block !important;
    width: 100%;
    margin-left: 0 !important;
}
.sticky .primary-navigation li {
    height: auto;
    line-height: normal;
}
.menu {
	float: none;
	margin: 0;
}
.menu-toggle {
	margin: 21px 0 0 !important;
}
.ms-slide-info {
	left: 5%;
    top: 60px;
    width: 90% !important;
}
.banner-text-1 {
font-size: 25px;
    margin-bottom: 8px;
    padding: 3px 10px 0;
}
.banner-text-2 {
    font-size: 35px;
    line-height: 37px;
}
.banner-bottom-item {
	padding: 20px;
}
.banner-bottom-item-image {
    height: 60px;
    margin-right: 10px;
    width: 60px;
}
.banner-bottom-item-details {
    width: 100%;
}
.banner-bottom-item-content {
	width: 85%;
}
.banner-bottom-item-heading {
	line-height: 20px;
	margin-bottom: 5px;
}
.home-form-area-right {
    padding: 15px 15px 0;
}
.home-form-area-right-heading {
    font-size: 30px;
    margin: 0 0 15px;
}
.banner-bottom-item {
    height: 165px;
}
.home-form-area-left-heading {
    font-size: 30px;
    line-height: 37px;
    margin: 0 0 10px;
}
.home-form-area-left {
    padding: 25px 58px 25px 7.8%;
}
.home-choose-us {
	padding: 25px 0;
}
.home-choose-us-heading {
    font-size: 30px;
    margin-bottom: 85px;
    line-height: 1.2;
	    margin-top: 30px;
}
.home-choose-us-heading::before {
	left: 38%;
}
.home-choose-us-heading::after {
	left: 47%;
}
.inner-content-heading {
    margin: 12px 0 8px;
    line-height: 1.1;
}
ul.five-li li {
    float: left;
    width: 50%;
}
.home-form {
	padding: 30px 0;
}
.home-form-left {
	padding: 15px;
}
.home-form-left-heading {
	font-size: 19px;
	margin-bottom: 10px;
}
.home-form-left-inner-heading {
	font-size: 16px;
	margin-bottom: 15px;
}
.hm-form {
	margin-bottom: 10px;
	padding: 0;
}
.home-blog {
	padding: 20px 0;
}
.home-blog-item {
	overflow: hidden;
}
.home-blog-image {
	height: 175px;
	margin-bottom: 15px;
}
.home-blog-date {
	font-size: 30px;
	margin-right: 10px;
	padding: 10px;
}
.home-blog-heading {
	font-size: 18px;
	line-height: 20px;
}
.footer-top {
	padding: 20px 0;
}
.footer-top-heading {
    margin-bottom: 20px;
    line-height: 1.2;
}
.copyright {
    font-size: 12px;
}
.page .entry-title {
    font-size: 35px;
    top: 62px;
}
.about-heading-1 {
	font-size: 19px;
	margin: 0 auto 15px;
	width: 100%;
}
.about-heading-2 {
	font-size: 16px;
}
.team-item {
	margin-bottom: 25px;
}
.service-item .counter-box {
	top: 40px;
}
.service-item-heading {
	top: 80px;
	padding: 0 30px;
}
.blog-page-title {
    font-size: 24px;
    top: 62px;
}
.archive .page-header, .category .archive-header {
	margin: 0;
	max-width: 100%;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.contact-form-part {
	margin-bottom: 30px;
}
.contact-details {
	margin-bottom: 30px;
}
.contact-info {
	font-size: 14px;
	line-height: 30px;
}
.contact-info .fa {
	font-size: 25px;
	width: 20px;
}
.contact-map iframe {
	height: 250px;
}
.contact-info-heading {
    line-height: normal !important;
}
.get-quote {
    padding: 25px 18px;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 25px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.top-bar {
    display: none;
}
.top-bar-left {
	text-align: center;
}
.top-bar-contact {
	float: none;
	text-align: center;
}
.top-bar-contact ul {
	float: none;
}
.top-appointment-btn {
	margin-right: 100px;
}
.mob_call {
    display: block !important;
    position: absolute;
    right: 63px;
    top: 46px;
}
.mob_call a i {
    color: #fff;
    font-size: 24px;
}
.sticky .mob_call {
    top: 30px;
}
.sticky .logo {
    width: 28%;
}
.sticky .top-appointment-btn {
    margin: 19px 100px 0 0;
}
.sticky .menu-toggle {
    margin: 19px 0 0 !important;
}
.sticky .primary-navigation li {
    height: auto;
    line-height: normal;
}
.menu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu-toggle {
	margin: 33px 0 0 !important;
}
.ms-slide-info {
    left: 9%;
    top: 78px;
    width: 80% !important;
}
.banner-text-1 {
	font-size: 35px;
}
.banner-text-2 {
	font-size: 40px;
}
.banner-bottom-item {
	height: 360px;
	padding: 20px 15px 15px;
	text-align: center;
}
.banner-bottom-item-image {
	float: none;
	margin: 0 auto;
}
.banner-bottom-item-content {
	float: none;
	margin: 10px auto 0;
	width: 100%;
}
.banner-bottom-item-heading {
    font-size: 18px;
    line-height: 1.2;
}
.planting {
	background-position: -145px 0;
}
.home-choose-us {
	padding: 35px 0;
}
.home-form-area-left-heading, .home-form-area-right-heading{
    font-size: 30px;
    line-height: 38px;
}
.home-form-area-left {
    padding: 35px 28px 20px 2%;
}
.home-form-area-right {
    padding: 35px 25px 21px;
}
.home-choose-us-heading {
	margin-bottom: 60px;
	    font-size: 24px;
}
.home-choose-us-heading::before {
	left: 41%;
	top: 61px;
}
.get-quote {
    padding: 35px 15px;
    font-size: 22px;
}
.home-choose-us-heading::after {
	left: 48.5%;
	top: 50px;
}
.home-choose-us-item-heading {
	font-size: 20px;
	margin-bottom: 10px;
}
.home-form {
	padding: 60px 0;
}
.home-form .home-form-left {
	float: none;
	margin: 0 auto;
}
.home-blog {
	padding: 30px 0;
}
.home-blog-item {
	padding: 0 7px;
}
.home-blog-image {
	height: 155px;
}
.home-blog-date {
	font-size: 26px;
	line-height: 25px;
	margin-right: 8px;
	padding: 6px;
}
.home-blog-month {
	font-size: 14px;
}
.home-blog-content {
	width: 77%;
}
.home-blog-heading {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 7px;
}
.page .entry-title {
	font-size: 40px;
	top: 95px;
}
.about-heading-1 {
	font-size: 30px;
	width: 80%;
}
.blog-page-title {
	font-size: 40px;
	top: 88px;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding: 15px 0 !important;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.contact-info {
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
.contact-info .fa {
	float: none;
	font-size: 40px;
	margin: 0 0 10px;
	width: 100%;
}
.contact-map iframe {
	height: 300px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.top-bar-left {
	width: 28%;
}
.top-bar-contact {
	width: 55%;
}
.top-social {
    width: 17%;
}
.top-bar-contact ul li {
    margin: 0 0 0 40px;
}
.logo, .sticky .logo{
    padding: 33px 10px 29px 15px;
    width: 12.6%;
}
.logo::before, .sticky .logo::before{
	height: 113px;
}
.logo::after, .sticky .logo::after {
	border-bottom: 115px solid transparent;
}
.sticky .top-appointment-btn {
    margin: 35px 15px 0 0;
}
.sticky .primary-navigation li {
    height: 113px;
    line-height: 113px;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
    right: -3px !important;
    top: 54px !important;
}
.top-appointment-btn {
	width: 20%;
}
.top-appointment-btn a {
	margin: 0px 0 0;
}
.menu {
	margin: 0 15px 0 0;
    width: 58%;
}
.primary-navigation a {
	font-size: 15px !important;
	padding: 0 10px !important;
}
.banner-bottom-item {
    height: 280px;
}
.ms-slide-info {
	top: 110px;
    width: 65% !important;
}
.banner-bottom-item {
	padding: 20px;
}
.banner-bottom-item-image {
	height: 80px;
	margin-right: 10px;
	width: 80px;
}
.banner-bottom-item-content {
	width: 69%;
}
.banner-bottom-item-heading {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
.home-choose-us-heading::before {
	left: 43%;
}
.home-blog-image {
	height: 185px;
}
.home-blog-date {
	font-size: 28px;
	line-height: 25px;
	margin-right: 10px;
	padding: 10px;
}
.home-blog-month {
	font-size: 15px;
}
.home-blog-heading {
	font-size: 17px;
}
.home-form-area-left {
    padding: 37px 18px 35px 2.8%;
    min-height: 490px;
}	
.home-form-area-right {
    min-height: 490px;
}
.sticky .primary-navigation li li, .primary-navigation li li{
    line-height: 40px !important;
}
.get-quote {
    padding: 45px 48px;
    font-size: 23px;
}
.page .entry-title {
	font-size: 40px;
	top: 125px;
}
.contact-info-heading {
    line-height: 1 !important;
}
.contact-info-details {
    font-size: 14px;
}
.service-item .counter-box {
	top: 55px;
}
.service-item-heading {
	line-height: 30px;
	padding: 0 40px;
	top: 100px;
}
.blog-page-title {
	font-size: 40px;
	top: 130px;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding: 15px 0 !important;
}
.archive .page-header, .category .archive-header {
	max-width: 100%;
}
.single .post-navigation, .single #comments {
	max-width: 100%;
}
.contact-info {
	font-size: 16px;
	line-height: 45px;
}
.contact-info .fa {
	font-size: 40px;
	margin-right: 10px;
}
}

@media screen and (min-width: 1424px) {
.logo::before {
	left: -145px;
	width: 145px;
}
.ms-slide-info {
	left: 11%;
	top: 270px;
	width: 75% !important;
}
.page .entry-title {
	top: 180px;
}
.blog-page-title {
	top: 170px;
}
}

@media screen and (min-width: 1624px) {
.logo::before {
	left: -245px;
	width: 250px;
}
.ms-slide-info {
	left: 16%;
	top: 345px;
	width: 75% !important;
}
.page .entry-title {
	top: 210px;
}
.blog-page-title {
	top: 190px;
}
.home-form-area-left {
    padding: 75px 58px 65px 14.8%;
}
.home-form-area-right {
    padding: 35px 13% 0 30px;
}
}

@media screen and (min-width: 1920px) {
.logo::before {
	left: -395px;
	width: 405px;
}
.ms-slide-info {
	left: 21%;
	top: 405px;
	width: 75% !important;
}
.page .entry-title {
	top: 250px;
}
.blog-page-title {
	top: 235px;
}
.home-form-area-left {
    padding: 75px 58px 65px 20%;
}
.home-form-area-right {
    padding: 35px 20% 0 30px;
}
}
@media screen and (min-width: 1920px) {
	.logo::before {
		left: -445px;
    	width: 447px;
	}
	.ms-slide-info {
		left: 21%;
		top: 405px;
		width: 65% !important;
	}
	.page .entry-title {
		top: 250px;
	}
	.blog-page-title {
		top: 235px;
	}
	.home-form-area-left {
		padding: 75px 58px 65px 22%;
	}
	.home-form-area-right {
		padding: 35px 22% 0 30px;
	}
}
@media screen and (min-width:2550px) {
	.logo::before {
		left: -691px;
		width: 693px;
	}
	.ms-slide-info {
		left: 27.5%;
		top: 445px;
		width: 45% !important;
	}
	.home-form-area-left {
		padding: 75px 58px 65px 27.4%;
	}
	.home-form-area-right {
		padding: 35px 27% 0 30px;
	}
	.page .entry-title {
		top: 350px;
	}
	.blog-page-title {
		top: 335px;
	}
}
